{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "van-search": "/wxcomponents/dist/search/index",
    "uni-nav-bar": "/component/uni-nav-bar/uni-nav-bar",
    "uni-icon": "/component/uni-icon/uni-icon",
    "logion-dialog": "/component/loginDialog"
  }
}